Switch SGE2000 illegal software format - Firmware upgrade

Answered Question
Jan 11th, 2012

Hey guys,

I am trying to update the SGE2000v1.0 with 24ports to  3.0.1.0:

http://www.cisco.com/cisco/software/release.html?mdfid=282414067&softwareid=282463181&release=3.0.1.0&relind=AVAILABLE&rellifecycle=&reltype=latest

I got the error "illegal software format" using tftp.

Any ideas, maybe old hardware version v1.0?

I have this problem too.
0 votes
Correct Answer by smugas1975 about 3 years 3 months ago

the same problem but solved recently - can not use tftp to upgrade from line 1 to line 3 firmware (read release file for details)

before: two SGE2000 with firmware 1.0.0.45

- from product page get 3.0.0.17 or  3.0.0.18 firmware version (Easy Upgrade Utility will be included)

- unpack and use Easy Upgrade Utility to upgrade firmware

- upgrade to 3.0.1.0  by using Web Interface (or tftp)

good luck and let me known if solution works in your case too

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Correct Answer
smugas1975 Tue, 03/06/2012 - 13:56

the same problem but solved recently - can not use tftp to upgrade from line 1 to line 3 firmware (read release file for details)

before: two SGE2000 with firmware 1.0.0.45

- from product page get 3.0.0.17 or  3.0.0.18 firmware version (Easy Upgrade Utility will be included)

- unpack and use Easy Upgrade Utility to upgrade firmware

- upgrade to 3.0.1.0  by using Web Interface (or tftp)

good luck and let me known if solution works in your case too

Actions

This Discussion

Related Content